Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/facet/editor/org.eclipse.emf.facet.custom.sdk.ui/META-INF')
-rw-r--r--plugins/facet/editor/org.eclipse.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF9
1 files changed, 4 insertions, 5 deletions
diff --git a/plugins/facet/editor/org.eclipse.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
index f84c231e516..dafbb140e95 100644
--- a/plugins/facet/editor/org.eclipse.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
@@ -1,22 +1,21 @@
Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Built-By: hudsonbuild
-Bundle-SymbolicName: org.eclipse.emf.facet.custom.sdk.ui;singleton:=tr
- ue
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.sdk.ui;singleton:=true
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.emf.facet.widgets.celleditors;bundle-version="0.2.0",
+ org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="0.2.0",
org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="0.2.0",
org.eclipse.swt;bundle-version="3.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="0.2.0",
org.eclipse.papyrus.emf.facet.util.core;bundle-version="0.2.0",
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.emf.facet.custom.sdk.core;bundle-version="0.2.1",
+ org.eclipse.papyrus.emf.facet.custom.sdk.core;bundle-version="0.2.1",
org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="0.2.1",
org.eclipse.papyrus.emf.facet.util.ui;bundle-version="0.3.0",
org.eclipse.emf.facet.efacet.sdk.ui;bundle-version="0.2.0",
- org.eclipse.emf.facet.efacet.ui;bundle-version="0.2.1",
+ org.eclipse.papyrus.emf.facet.efacet.ui;bundle-version="0.2.1",
org.eclipse.papyrus.emf.facet.custom.core;bundle-version="0.2.1",
org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="0.3.0",
org.eclipse.emf.edit;bundle-version="2.6.0",

Back to the top